TemplatePrimitiveIndexFunctor File Reference
`#include <osg/PrimitiveSet>`
`#include <osg/Notify>`

Go to the source code of this file.

## Classes

class | osg::TemplatePrimitiveIndexFunctor< T >

## Namespaces

namespace | osg

## Macros

#define | OSG_TERMPLATEPRIMITIVEINDEXFUNCTOR 1

## Macro Definition Documentation

## OSG_TERMPLATEPRIMITIVEINDEXFUNCTOR

#define OSG_TERMPLATEPRIMITIVEINDEXFUNCTOR 1